{% extends 'template/layout.twig' %}
{% block style %}
    <link rel="stylesheet" type="text/css" href="css/tuto.css">
{% endblock %}
{% block body %}
    <div id="tuto">
        <h2>DNS</h2>
        <h3 id="summary">Table des matières</h3>
        <a class="a_summary" href="#install">Installer le rôle DNS</a><br>
        <a class="a_summary" href="#config">Créer une zone DNS</a><br>
        <a class="a_summary" href="#create">Créer une redirection</a>
        <h3 class="title" id="install">Installer le rôle DNS</h3>
        <p>Rendez-vous sur le "Gestionnaire de serveur", cliquez sur "Gérer" puis sur "Ajouter des rôles et fonctionnalités".</p>
        <a class="img" href="../img/windows/dns/1.png" target="_blank"><img src="../img/windows/dns/1.png"></a>
        <p>Cliquez sur "Suivant" jusqu'à arriver à la page "Selectionner des rôles de serveurs".</p>
        <a class="img" href="../img/windows/dns/2.png" target="_blank"><img src="../img/windows/dns/2.png"></a>
        <a class="img" href="../img/windows/dns/3.png" target="_blank"><img src="../img/windows/dns/3.png"></a>
        <a class="img" href="../img/windows/dns/4.png" target="_blank"><img src="../img/windows/dns/4.png"></a>
        <p>Cliquez sur "Serveur DNS".</p>
        <a class="img" href="../img/windows/dns/5.png" target="_blank"><img src="../img/windows/dns/5.png"></a>
        <p>Cliquez sur "Ajouter des fonctionnalités".</p>
        <a class="img" href="../img/windows/dns/6.png" target="_blank"><img src="../img/windows/dns/6.png"></a>
        <p>Cliquez sur "Suivant" jusqu'à arriver à la page "Confirmer les sélections d'installations".</p>
        <a class="img" href="../img/windows/dns/7.png" target="_blank"><img src="../img/windows/dns/7.png"></a>
        <a class="img" href="../img/windows/dns/8.png" target="_blank"><img src="../img/windows/dns/8.png"></a>
        <a class="img" href="../img/windows/dns/9.png" target="_blank"><img src="../img/windows/dns/9.png"></a>
        <p>Puis cliquez sur "Installer".</p>
        <a class="img" href="../img/windows/dns/10.png" target="_blank"><img src="../img/windows/dns/10.png"></a>
        <p>Une fois l'installation terminée, cliquez sur "Fermer".</p>
        <a class="img" href="../img/windows/dns/11.png" target="_blank"><img src="../img/windows/dns/11.png"></a>
        <h3 class="title" id="config">Créer une zone DNS</h3>
        <p>Sur le "Gestionnaire de serveur", cliquez sur "Outils" puis sur "DNS".</p>
        <a class="img" href="../img/windows/dns/12.png" target="_blank"><img src="../img/windows/dns/12.png"></a>
        <p>Une nouvelle fenêtre s'ouvre. Double-cliquez sur votre serveur.</p>
        <a class="img" href="../img/windows/dns/13.png" target="_blank"><img src="../img/windows/dns/13.png"></a>
        <p>Cliquez droit sur "Zones de recherche directes" puis cliquez sur "Nouvelle zone...".</p>
        <a class="img" href="../img/windows/dns/14.png" target="_blank"><img src="../img/windows/dns/14.png"></a>
        <p>L'assistant s'ouvre, cliquez sur "Suivant".</p>
        <a class="img" href="../img/windows/dns/15.png" target="_blank"><img src="../img/windows/dns/15.png"></a>
        <p>Cochez le type de zone qui vous intéresse, dans mon cas je coche "Zone principale". Cliquez sur "Suivant".</p>
        <a class="img" href="../img/windows/dns/16.png" target="_blank"><img src="../img/windows/dns/16.png"></a>
        <p>Donnez un nom à votre zone. Attention, le nom d'une zone peut pas contenir d'espaces et des caractères spéciaux</p>
        <a class="img" href="../img/windows/dns/17.png" target="_blank"><img src="../img/windows/dns/17.png"></a>
        <p>Cliquez sur "Suivant" jusqu'à la page "Fin de l'Assistant Nouvelle Zone".</p>
        <a class="img" href="../img/windows/dns/18.png" target="_blank"><img src="../img/windows/dns/18.png"></a>
        <a class="img" href="../img/windows/dns/19.png" target="_blank"><img src="../img/windows/dns/19.png"></a>
        <p>Cliquez sur "Terminer".</p>
        <a class="img" href="../img/windows/dns/20.png" target="_blank"><img src="../img/windows/dns/20.png"></a>
        <h3 class="title" id="create">Créer une redirection</h3>
        <p>Toujours dans la fenêtre "Gestionnaire DNS", double-cliquez sur votre zone.</p>
        <a class="img" href="../img/windows/dns/21.png" target="_blank"><img src="../img/windows/dns/21.png"></a>
        <p>Cliquez sur l'onglet "Action", puis sur "Nouvel hôte (A ou AAAA)...".</p>
        <a class="img" href="../img/windows/dns/22.png" target="_blank"><img src="../img/windows/dns/22.png"></a>
        <p>Définissez le nom qui sera associé à l'adresse IP de la machine concernée par la redirection. Cliquez sur "Ajouter un hôte".</p>
        <a class="img" href="../img/windows/dns/23.png" target="_blank"><img src="../img/windows/dns/23.png"></a>
        <p>Puis cliquez sur "OK".</p>
        <a class="img" href="../img/windows/dns/24.png" target="_blank"><img src="../img/windows/dns/24.png"></a>
        <p>Maintenant, pour contacter notre machine via un ping par exemple, on peut utiliser son FQDN (Fully Qualified Domain Name) qui sera : nomhote.nomzone<br>
            Dans mon cas, ce sera : hyperviseur.mazone</p>
        <a class="img" href="../img/windows/dns/25.png" target="_blank"><img src="../img/windows/dns/25.png"></a>
    </div>
{% endblock %}